Subject: bug#69249: Some Utter Emacs magic!

From: Robert Boyer <[email-masked]>
Date: Sun, 10 Mar 2024 01:39:45 -0600

> If that's Emacs 28 or older, then yes, that's the best solution you could
use.

I just checked, and 28 is what I have.

And I am so greatful for it because of 'naive-compile'.

Thanks so much,

Bob

sudo apt-get install emacs
Reading package lists... Done
Building dependency tree... Done
Reading state information... Done
emacs is already the newest version (1:28.2+1-15).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

On Sat, Mar 9, 2024 at 11:42 PM Eli Zaretskii <[email-masked]> wrote:

> > From: Robert Boyer <[email-masked]>
> > Date: Sat, 9 Mar 2024 14:24:52 -0600
> > Cc: "Basil L. Contovounesios" <[email-masked]>, Eli Zaretskii <
> [email-masked]>, [email-masked]
> >
> > If one wants to look at primes-below-... in Emacs, then try
> >
> >     M-x  so-long-mode
> >
> > Without that, M-> kills my Emacs.
>
> If that's Emacs 28 or older, then yes, that's the best solution you
> could use.
>